.card-one-third-type{
	background-color:#eee;
	
	&:last-child{
		border-right:0px;
	}
	.post-cover{
		height: 75vh!important;
	}
	.post-caption{
		.post-title{
			font-size: 3rem;
			padding-bottom: 5px;
    		padding-top: 5px;
		}
		.post-type{
			display: none;
		}
		.post-details{
			.post-meta{
				font-weight: 300;
    			font-size: 1.5rem;
			}
			.post-desc{
				display: none;
			}
		}
	}
}